/* 標準テンプレートデザインCSS */
/* このCSSを編集することで、色味などのデザインをカスタマイズ出来ます */

.dummy {
  display: none !important;
}


.isfw_header .isfw_members_header .isfw_members_menu .isfw_members_detail {
  border-radius: 3px
}

.isfw_pagebody a {
  color: #0866C6;
  transition: none
}

.isfw_pagebody a:hover {
  color: #05407c
}

.isfw_pagebody a:visited {
  color: #05407c
}

.isfw_pagebody a:active {
  color: #05407c
}

@media only screen and (min-width: 737px) {
  .isfw_pagebody .isfw_spmenu .isfw_spmenu-icon {
    font-size: 0px
  }
}

.isfw_pagebody .isfw_pagetop a {
  background-color: #1760a5;
  border-radius: 3px;
  color: #fff
}

.isfw_pagebody .isfw_pagetop a:before {
  color: #fff
}

.isfw_pagebody .isfw_pagetop a:hover {
  background-color: #f55a4e
}

.isfw_pagebody .isfw_pager .pager-list .pager-item.current .link-item {
  background-color: #1760a5;
  border: 1px solid #1760a5;
  color: #fff
}

.isfw_pagebody .isfw_pager .pager-list .pager-item.current .link-item:hover {
  background-color: #1760a5
}

.isfw_pagebody .isfw_pager .pager-list .pager-item .link-item {
  transition: none
}

.isfw_pagebody .isfw_pager .pager-list .pager-item .link-item:hover {
  background-color: #F5FCFF
}

.isfw_pagebody .isfw_ttlh1 .ttl-item {
  background-color: #deeaf2;
  border-color: none;
  border-radius: 3px;
  border-style: none;
  border-width: 0 0 0 0;
  color: #1760a5;
  padding: 20px
}

.isfw_pagebody .isfw_ttlh2 {
  background-color: #e9ecef;
  border-color: none;
  border-radius: 3px;
  border-style: none;
  border-width: 0 0 0 0;
  color: #222;
  padding: 15px 20px 10px 20px
}

.isfw_pagebody .isfw_ttlh2:before {
  color: #adb5bd
}

.isfw_pagebody .isfw_ttlh4:before {
  color: #1760a5
}

.isfw_pagebody .isfw_btn:before {
  color: #fff
}

.isfw_pagebody .isfw_btn .btn-item {
  background-color: #1760a5;
  border-radius: 3px;
  color: #fff;
  transition: none
}

.isfw_pagebody .isfw_btn .btn-item:before {
  color: #fff
}

.isfw_pagebody .isfw_btn .btn-item:hover {
/*  background-color: #f55a4e */
}

.isfw_pagebody .isfw_btn.isfw_btn-gray .btn-item {
  color: #222
}

.isfw_pagebody .isfw_tab .tab-list li a {
  background-color: #F5FCFF;
  border-radius: 3px;
  color: #222
}

.isfw_pagebody .isfw_tab .tab-list li a:hover {
  background-color: #1760a5;
  color: #fff
}

.isfw_pagebody .isfw_tab .tab-list li.current a {
  background-color: #1760a5;
  color: #fff
}

.isfw_pagebody .isfw_tab .tab-list li.current a:before {
  border-top: 15px solid #1760a5
}

.isfw_pagebody .isfw_kwsearch,
.isfw_pagebody .isfw_rank,
.isfw_pagebody .isfw_kwrank,
.isfw_pagebody .isfw_results,
.isfw_pagebody .isfw_recommend {
  margin: 0 0 30px 0
}

.isfw_pagebody .isfw_keyword {
  background-color: #3f51b5;
  color: #fff
}

.isfw_pagebody .isfw_kwsearch {
  border-radius: 3px
}

.isfw_pagebody .isfw_kwsearch .kwsearch-content .kwsearch-form .form-control {
  transition: none
}

.isfw_pagebody .isfw_kwsearch .kwsearch-content .kwsearch-form .isfw_btn:before {
  color: #fff
}

.isfw_pagebody .isfw_kwsearch .kwsearch-refine .kwsearch-refine-content .checkbox .checkbox-item label input[type='checkbox']:checked+.checkbox-parts:before,
.isfw_pagebody .isfw_kwsearch .kwsearch-refine .kwsearch-option-content .checkbox .checkbox-item label input[type='checkbox']:checked+.checkbox-parts:before,
.isfw_pagebody .isfw_kwsearch .kwsearch-option .kwsearch-refine-content .checkbox .checkbox-item label input[type='checkbox']:checked+.checkbox-parts:before,
.isfw_pagebody .isfw_kwsearch .kwsearch-option .kwsearch-option-content .checkbox .checkbox-item label input[type='checkbox']:checked+.checkbox-parts:before {
  color: #1760a5
}

.isfw_pagebody .isfw_kwsearch .kwsearch-refine .kwsearch-refine-content .radio .radio-item label input[type='radio']:checked+.radio-parts:before,
.isfw_pagebody .isfw_kwsearch .kwsearch-refine .kwsearch-option-content .radio .radio-item label input[type='radio']:checked+.radio-parts:before,
.isfw_pagebody .isfw_kwsearch .kwsearch-option .kwsearch-refine-content .radio .radio-item label input[type='radio']:checked+.radio-parts:before,
.isfw_pagebody .isfw_kwsearch .kwsearch-option .kwsearch-option-content .radio .radio-item label input[type='radio']:checked+.radio-parts:before {
  color: #1760a5
}

.isfw_pagebody .isfw_kwsearch .kwsearch-frequently .kwsearch-frequently-content .kwsearch-frequently-list .frequently-item a {
  background-color: #1760a5;
  color: #fff
}

.isfw_pagebody .isfw_kwsearch .kwsearch-frequently .kwsearch-frequently-content .kwsearch-frequently-list .frequently-item a:hover {
  background-color: #f55a4e
}

.isfw_pagebody .kwsearch-options-content .radio .radio-item label input[type='radio']:checked+.radio-parts {
  background-color: #1760a5;
  color: #fff
}

.isfw_pagebody .isfw_container .sug_list {
  color: #222;
  border-radius: 3px
}

.isfw_pagebody .isfw_container .sug_element a {
  color: #222
}

.isfw_pagebody .isfw_container .sug_element:hover,
.isfw_pagebody .isfw_container .current_element {
  color: #222;
  background-color: #3f51b5
}

.isfw_pagebody .faq-list .list-item:before {
  background-color: #1760a5;
  border-radius: 50%;
  color: #fff
}

.isfw_pagebody .faq-list .list-item .faq-focus {
  background-color: #3f51b5
}

.isfw_pagebody .faq-list .list-item .list-text:before {
  background-color: #b02;
  border-radius: 50%;
  color: #fff
}

.isfw_pagebody .isfw_search_upper {
  margin: 0 0 30px 0;
  flex-direction: column;
}

.isfw_pagebody .isfw_search_word .search_word-content .search_word-list .search_word-item a {
  background-color: #1760a5;
  color: #fff
}

.isfw_pagebody .isfw_search_word .search_word-content .search_word-list .search_word-item a:hover {
  background-color: #f55a4e
}

.isfw_pagebody .isfw_container:not(.isfw_col1) .isfw_sidecontent .faq-list .list-item a,
.isfw_pagebody .isfw_spmenu .isfw_sidecontent .faq-list .list-item a {
  color: #222
}

.isfw_pagebody .isfw_container:not(.isfw_col1) .isfw_sidecontent .faq-list .list-item a:hover,
.isfw_pagebody .isfw_spmenu .isfw_sidecontent .faq-list .list-item a:hover {
  color: #0866C6
}

.isfw_pagebody .isfw_topicpath {
  font-size: 12px
}

.isfw_pagebody .isfw_ttlh1 .ttl-item {
  font-size: 20px
}

.isfw_pagebody .isfw_ttlh2 .ttl-item {
  font-size: 18px
}

.isfw_pagebody .isfw_ttlh3 .ttl-item {
  font-size: 16px
}

.isfw_pagebody .isfw_ttlh4 .ttl-item {
  font-size: 14px
}

.isfw_pagebody .isfw_kwsearch .kwsearch-content .kwsearch-form input {
  font-size: 14px
}

.isfw_pagebody .isfw_kwsearch .kwsearch-content .caption {
  font-size: 12px
}

.isfw_pagebody .faq-list .list-item .list-text {
  font-size: 12px;
  line-height: 1.3
}

.isfw_pagebody .faqcat-list .faqcat-item {
  font-size: 12px;
  line-height: 1.3
}

.isfw_change-fontsize {
  text-align: right
}

.isfw_change-fontsize dl {
  display: inline-block;
  margin: 0;
  padding: 0 1em 1em 0
}

.isfw_change-fontsize dl dt,
.isfw_change-fontsize dl dd {
  display: inline-block;
  font-size: 14px;
  margin: 0;
  padding: 0
}

.isfw_change-fontsize dl dt {
  padding: 0 1em 0 0
}

.isfw_change-fontsize ul {
  margin: 0;
  padding: 0
}

.isfw_change-fontsize li {
  display: inline-block;
  list-style: none
}

.isfw_change-fontsize .isfw_font-change {
  background: #fff;
  border: 1px solid #dee2e6;
  display: block;
  padding: .25em .5em;
  text-decoration: none
}

.isfw_change-fontsize .active {
  background: #f5f5f5;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3) inset
}

#isfw_inquiry.isfw_pagebody .isfw_inquiry_free_form_group .checkbox .checkbox-item label input[type='checkbox']:checked+.checkbox-parts:before {
  color: #1760a5;
  content: '\f374';
  font-family: 'ionicons'
}

#isfw_inquiry.isfw_pagebody .isfw_inquiry_free_form_group .radio .radio-item label input[type='radio']:checked+.radio-parts:before {
  color: #1760a5;
  content: '\f3a7';
  font-family: 'ionicons'
}

.isfw_pagebody .isfw_ttlh2 .ttl-item {
  font-size: 16px
}

.isfw_pagebody .search_results .image_area {
    width: 120px;
    flex: 0 0 auto;
}

.isfw_pagebody .search_results .main_area .icon_area.icon_001 {
  background-color: #bdd0fb
}

.isfw_pagebody .search_results .main_area .icon_area.icon_002 {
  background-color: #dfbaff
}

/*
body {
  margin: 0;
  padding: 0
}
*/

@media only screen and (max-width: 736px) {

/*
  header,
  footer {
    overflow: hidden
  }

  body {
    min-width: 100% !important
  }
*/

  .isfw_header .header_content {
    min-width: 100% !important;
    width: 100%
  }

  .isfw_header .isfw_members_header {
    position: relative
  }

  .isfw_header .isfw_members_header .isfw_members_menu {
    width: 100% !important
  }

  .isfw_header .isfw_members_header .isfw_members_menu .isfw_members_detail {
    margin-right: .5em
  }

  .isfw_pagebody {
    margin-top: 30px;
    width: calc(100% - 20px) !important
  }

  .isfw_footer .footer_content {
    min-width: 100% !important;
    width: 100%
  }

  .isfw_sp {
    display: block !important
  }

  .isfw_pc {
    display: none !important
  }

  .isfw_pagetop {
    bottom: 10px;
    right: 10px
  }

  .isfw_spmenu {
    display: block
  }

  .isfw_spmenu .isfw_sidecontent {
    display: block
  }

  .isfw_spmenu .isfw_spmenu-icon {
    cursor: pointer;
    margin-top: -10px;
    position: relative;
    z-index: 10
  }

  .isfw_spmenu .isfw_spmenu-icon .isfw_spmenu-icon-item {
    background-color: #868e96;
    border-radius: 3px;
    color: #fff;
    font-size: 26px;
    padding: 6px 16px;
    position: fixed;
    top: 10px;
    right: 10px;
    bottom: auto;
    left: auto
  }

  .isfw_spmenu .isfw_modal {
    overflow-y: auto;
    max-height: 100%
  }

  .isfw_spmenu .isfw_modal.modal-dialog-top {
    bottom: auto !important
  }

  .isfw_spmenu .isfw_modal .modal-body {
    background-color: #fff
  }

  .isfw_spmenu .isfw_modal .modal-content .modal-header {
    display: block;
    padding: 10px;
    text-align: right
  }

  .isfw_spmenu .isfw_modal .modal-content .modal-header .close {
    display: inline-block;
    float: none;
    font-size: 24px
  }

  .isfw_spmenu .isfw_modal .modal-content .isfw_catsearch {
    margin-bottom: 0
  }

  .isfw_pagebody .isfw_pager .pager-list .pager-item {
    display: none
  }

  .isfw_pagebody .isfw_pager .pager-list .pager-item.first,
  .isfw_pagebody .isfw_pager .pager-list .pager-item.last {
    display: block
  }

  .isfw_pagebody .isfw_pager .pager-list .pager-item.first .pager-item-fl .pager-item,
  .isfw_pagebody .isfw_pager .pager-list .pager-item.last .pager-item-fl .pager-item {
    display: inline-block
  }

  .isfw_pagebody .isfw_pager .pager-list .pager-item.current {
    display: inline-block
  }

  .isfw_pagebody .isfw_pager .pager-list .pager-item .link-item {
    padding: 10px 15px
  }

  .isfw_pagebody .isfw_pager .pager-list .pager-item .link-item:before,
  .isfw_pagebody .isfw_pager .pager-list .pager-item .link-item:after {
/*    margin: 0 !important */
  }

  .isfw_pagebody .isfw_pager .pager-list .pager-item .link-item span {
/*    display: none */
  }

  .isfw_pagebody .isfw_kwsearch,
  .isfw_pagebody .isfw_rank,
  .isfw_pagebody .isfw_kwrank,
  .isfw_pagebody .isfw_results,
  .isfw_pagebody .isfw_search_upper {
    margin-bottom: 40px
  }

  .isfw_pagebody .isfw_kwsearch .kwsearch-content .kwsearch-form {
    overflow: hidden
  }

  .isfw_pagebody .isfw_kwsearch .kwsearch-content .kwsearch-form .form-control {
    display: block;
    width: 75%;
    float: left
  }

  .isfw_pagebody .isfw_kwsearch .kwsearch-content .kwsearch-form .isfw_btn {
    display: block;
    width: 25%;
    float: left
  }

  .isfw_pagebody .isfw_kwsearch .kwsearch-content .kwsearch-form .isfw_btn:before {
    display: none
  }

  .isfw_pagebody .isfw_kwsearch .kwsearch-content .kwsearch-form .isfw_btn .btn-item {
    width: 100%;
    padding-left: 10px
  }

  .isfw_pagebody .isfw_kwsearch .sort-filter {
    width: 100%;
    padding: 0;
    margin-bottom: 5px
  }

  .isfw_pagebody .isfw_kwsearch .sort-filter select {
    width: 100%
  }

  .isfw_pagebody .isfw_kwrank .kwrank-content .kwrank-list {
    display: block
  }

  .isfw_pagebody .isfw_kwrank .kwrank-content .kwrank-list .kwrank-item {
    margin: 0;
    width: 100%
  }

  .isfw_pagebody .isfw_kwrank .kwrank-content .kwrank-list .kwrank-item+.kwrank-item {
    margin-top: 10px
  }

  .isfw_pagebody .isfw_kwrank .isfw_btn {
    display: block
  }

  .isfw_pagebody .isfw_loginform {
    width: 90%
  }

  .isfw_pagebody .isfw_loginform .form-group {
    padding: 1em .5em;
    border: none
  }

  .isfw_pagebody .isfw_passwordform {
    width: 90%
  }

  .isfw_pagebody .isfw_passwordform .form-group {
    padding: 1em .5em;
    border: none
  }

  .isfw_pagebody .isfw_float .isfw_float-right {
    width: 100%;
    float: none
  }

  .isfw_pagebody .isfw_float .isfw_float-left {
    width: 100%;
    float: none
  }

  .isfw_pagebody .faq-list .list-item .list-text .list-text-inner {
    height: auto;
    overflow: hidden;
    position: relative;
    word-break: break-all;
    text-align: justify
  }

  .isfw_pagebody .isfw_listhead .listhead-cont .sort-filter {
    padding: 0 10px 10px 0
  }

  .isfw_pagebody .isfw_listhead .listhead-cont .sort-filter.image-size {
    display: none
  }

  .isfw_pagebody .search_results .image_area {
    display: none
  }

  .isfw_pagebody .search_results .image_area+.main_area {
    margin: 0
  }

  .isfw_pagebody .search_results .main_area {
    width: 100%;
    float: none
  }

  .isfw_pagebody .results-content-card .search_results {
    width: calc((100% - 21px) / 2)
  }

  .isfw_pagebody .results-content-card .search_results .image_area {
    display: block
  }

  .isfw_pagebody .results-content-card .search_results .image_area+.main_area {
    margin: 0
  }

  .isfw_pagebody .results-content-card .search_results .main_area {
    width: 100%;
    float: none
  }

  .isfw_pagebody .results-content-card .search_results+.search_results {
    margin-left: 20px
  }

  .isfw_pagebody .results-content-card .search_results:nth-child(4n+1) {
    clear: none;
    margin-left: 20px
  }

  .isfw_pagebody .results-content-card .search_results:nth-child(2n+1) {
    clear: both;
    margin-left: 0
  }

  .isfw_pagebody .isfw_search_word {
    overflow: hidden
  }

  .isfw_pagebody .isfw_search_word p {
    display: block;
    width: 6em;
    padding: 0;
    float: none;
    margin-bottom: 5px
  }

  .isfw_pagebody .isfw_search_word .search_word-content {
    width: 100%;
    float: none
  }

  .isfw_pagebody .isfw_search_upper .isfw_kwrank .kwrank-content {
    max-height: 100%
  }

  .isfw_pagebody .isfw_search_upper .isfw_kwrank .kwrank-content .kwrank-list .kwrank-item+.kwrank-item {
    margin-top: 10px
  }

  .isfw_pagebody .isfw_search_upper .isfw_kwrank .kwrank-content .kwrank-list .kwrank-item a .kwrank-item-no {
    width: 15%
  }

  .isfw_pagebody .isfw_search_upper .isfw_kwrank .kwrank-content .kwrank-list .kwrank-item a .link-item {
    width: 82%
  }

  .isfw_pagebody .isfw_search_upper .isfw_kwsearch+.isfw_kwrank {
    margin: 0
  }

  .isfw_pagebody .kwsearch-options-content {
    display: block
  }

  .isfw_pagebody .kwsearch-options-content.image-size {
    display: none
  }

  .isfw_pagebody .isfw_float .isfw_recommend,
  .isfw_pagebody .isfw_recommend {
    margin-bottom: 40px
  }

  .isfw_pagebody .isfw_float .isfw_recommend .search_results,
  .isfw_pagebody .isfw_recommend .search_results {
    width: calc((100% - 15px) / 2);
    margin: 0 0 20px 0
  }

  .isfw_pagebody .isfw_float .isfw_recommend .search_results+.search_results,
  .isfw_pagebody .isfw_recommend .search_results+.search_results {
    margin: 0
  }

  .isfw_pagebody .isfw_float .isfw_recommend .search_results .image_area,
  .isfw_pagebody .isfw_recommend .search_results .image_area {
    display: block
  }

  .isfw_pagebody .isfw_float .isfw_recommend .search_results:nth-child(2n+1),
  .isfw_pagebody .isfw_recommend .search_results:nth-child(2n+1) {
    margin-left: 0
  }

  .isfw_pagebody .isfw_container .isfw_maincontent .isfw_kwsearch .kwsearch-refine .kwsearch-refine-content .checkbox .checkbox-item {
    display: inline-block;
    margin-bottom: 10px;
    width: calc((100% - 40px) / 2)
  }

  .isfw_pagebody .isfw_container .isfw_maincontent .isfw_kwsearch .kwsearch-refine .kwsearch-refine-content .checkbox .checkbox-item+.checkbox-item {
    margin: 0 0 10px 0
  }

  .isfw_pagebody .isfw_kwsearch .kwsearch-refine .kwsearch-refine-content .checkbox .checkbox-item label .checkbox-parts:before {
    top: -2px
  }

  .isfw_container .isfw_maincontent .isfw_kwsearch .kwsearch-refine .kwsearch-refine-content .checkbox {
    list-style-type: none;
    margin: 0;
    padding: 0
  }

  .isfw_container .isfw_maincontent .isfw_kwsearch .kwsearch-refine .kwsearch-refine-content .checkbox .checkbox-item {
    display: block;
    font-size: 16px;
    margin-bottom: 0;
    width: 100%
  }

  .isfw_container .isfw_maincontent .isfw_kwsearch .kwsearch-refine .kwsearch-refine-content .checkbox .checkbox-item+.checkbox-item {
    margin: 15px 0 0 0
  }

  .isfw_container .isfw_maincontent .isfw_kwsearch .kwsearch-refine .kwsearch-refine-content .radio {
    list-style-type: none;
    margin: 0;
    padding: 0
  }

  .isfw_container .isfw_maincontent .isfw_kwsearch .kwsearch-refine .kwsearch-refine-content .radio .radio-item {
    display: block;
    font-size: 16px;
    margin-bottom: 0;
    width: 100%
  }

  .isfw_container .isfw_maincontent .isfw_kwsearch .kwsearch-refine .kwsearch-refine-content .radio .radio-item+.radio-item {
    margin: 15px 0 0 0
  }

  .isfw_container .isfw_maincontent .isfw_kwsearch .kwsearch-frequently .kwsearch-frequently-content .kwsearch-frequently-list .frequently-item {
    display: block
  }

  .isfw_container .isfw_maincontent .isfw_kwsearch .kwsearch-frequently .kwsearch-frequently-content .kwsearch-frequently-list .frequently-item+.frequently-item {
    margin-left: 0
  }

  .isfw_container:not(.isfw_col1) .isfw_sidecontent .isfw_kwsearch .kwsearch-content .kwsearch-form {
    overflow: hidden
  }

  .isfw_container:not(.isfw_col1) .isfw_sidecontent .isfw_kwsearch .kwsearch-content .kwsearch-form .form-control {
    display: block;
    width: 75%;
    float: left;
    margin-bottom: 0
  }

  .isfw_container:not(.isfw_col1) .isfw_sidecontent .isfw_kwsearch .kwsearch-content .kwsearch-form .isfw_btn {
    display: block;
    width: 25%;
    float: left
  }

  .isfw_container:not(.isfw_col1) .isfw_sidecontent .isfw_kwsearch .kwsearch-content .kwsearch-form .isfw_btn:before {
    display: none
  }

  .isfw_container:not(.isfw_col1) .isfw_sidecontent .isfw_kwsearch .kwsearch-content .kwsearch-form .isfw_btn .btn-item {
    width: 100%;
    padding-left: 10px
  }

  .isfw_container:not(.isfw_col1) .isfw_sidecontent .kwsearch-options-content .radio .radio-item label .radio-parts {
    padding: 8px;
    font-size: 14px
  }

  .isfw_container:not(.isfw_col1) .isfw_sidecontent .isfw_recommend {
    margin-bottom: 40px
  }

  .isfw_container:not(.isfw_col1) .isfw_sidecontent .isfw_recommend .search_results {
    width: calc((100% - 15px) / 2)
  }

  .isfw_container:not(.isfw_col1) .isfw_sidecontent .isfw_recommend .search_results .image_area {
    display: block
  }

  .isfw_container:not(.isfw_col1) .isfw_sidecontent .isfw_recommend .search_results:nth-child(2n+1) {
    margin-left: 0
  }

  .isfw_container:not(.isfw_col1) .isfw_maincontent {
    width: 100%
  }
}

@media only screen and (max-width: 736px) and (max-width: 767px) {
  .isfw_container {
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column
  }

  .isfw_container .isfw_sidecontent {
    -ms-flex-order: 1;
    -webkit-box-ordinal-group: 1;
    order: 1;
    width: 100%
  }

  .isfw_container .isfw_sidecontent+.isfw_maincontent {
    -ms-flex: 0 1 auto;
    -webkit-box-flex: 0 1 auto;
    -webkit-flex: 0 1 auto;
    flex: 0 1 auto;
    margin: 0 !important
  }

  .isfw_container .isfw_maincontent {
    -ms-flex-order: 2;
    -webkit-box-ordinal-group: 2;
    order: 2
  }

  .isfw_container.isfw_col2-right .isfw_sidecontent {
    -ms-flex-order: 1;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 1;
    order: 1
  }

  .isfw_container.isfw_col2-right .isfw_sidecontent+.isfw_maincontent {
    -ms-flex-order: 2;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 2;
    order: 2;
    margin-right: 0
  }
}

.isfw_header { width:100%;margin: 0;border-top: 3px solid #adb5bd;border-bottom: 1px solid #adb5bd;padding: 0;}
.isfw_header h1 { width:1000px;margin: 5px auto;height: 50px; }
.isfw_header h1 a { display: inline-block;height: 50px; }
.isfw_header h1 img { display: inline-block;width:auto;height: 50px; }
@media only screen and (max-width: 736px) {.isfw_header h1 { width:100%; }.isfw_header img { margin: 0 0 0 5px;width: 90%;max-width: 364px;}}

.isfw_footer div { width:100%;background-color: #e9ecef;border-top: 1px solid #e5e5e5;padding: 10px 0; }
.isfw_footer p { width:1000px;margin: 0 auto;font-size:12px;text-align:center; }
@media only screen and (max-width: 736px) {.isfw_footer p { width:100%; }}

.isfw_mainpanel {
  position: relative;
}

/* loader画像 */
.loader_wrapper {
  position: fixed;
  z-index: 1000;
  width: 100%;
  height: 100%;
  background:black;
  opacity: 0.2;
  display: none;
}
.loader,
.loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}
.loader {
  margin: 35vh auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(211,224,237, 0.2);
  border-right: 1.1em solid rgba(211,224,237, 0.2);
  border-bottom: 1.1em solid rgba(211,224,237, 0.2);
  border-left: 1.1em solid #d3e0ed;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}




/*search設定*/
.isfw_maincontent .isfw_kwsearch .kwsearch-refine .isfw_ttlh3:before{
	display: none;
}

.isfw_pagebody .service_mark{
	display: none;
}

.isfw_pagebody .isfw_pager .pager-list .pager-item.last .pager-item .link-item:after{
/*	display: none; */
}

.isfw_pagebody .isfw_pager .pager-list .pager-item .pager-item-fl.disable .pager-item a .link-item:before{
/*    color: transparent; */
}


.isfw_pagebody .isfw_kwsearch .kwsearch-content .kwsearch-form .isfw_btn:before{
	display: none;
}

.isfw_pagebody .isfw_kwsearch .kwsearch-content .kwsearch-form .isfw_btn .btn-item{
	padding-left: 10px!important;
}

/*
.isfw_pagebody .isfw_btn .btn-item{
	background: #1760a5!important;
}

.isfw_pagebody .kwsearch-options-content .radio .radio-item label input[type='radio']:checked+.radio-parts{
	background: #1760a5!important;
}
*/

